import 'package:flutter/material.dart';
import 'package:shdow_text/shdow_text.dart';

// pub publish --dry-run
void main() => runApp(MaterialApp(home: MyApp()));

class MyApp extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: Text("ShadowTextDemo"),
      ),
      body: Center(
        child: ShadowText(
            text: "ABC",
            color: Colors.lightBlue,
            shadowColor: Colors.grey,
            shadowBuilder: (BuildContext context, String text, Color color) =>
                Container(
                  child: Text(
                    text,
                    style: TextStyle(color: color, fontSize: 60,fontWeight: FontWeight.bold),
                  ),
                )),
      ),
    );
  }
}
